/* Default Link */
.igos_Link {
	display: block;
	margin-bottom: 18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#063;
	text-decoration: underline;
}

.igos_Link:hover {
	color:#096;
	text-decoration: underline;
}

.igos_Link:visited {
	color:#6b9781;
	text-decoration: underline;
}

/* ButtonGrey Link */
.igos_BtnGrey {
	display: inline-block;
	margin-bottom: 18px;
	font-family: Arial, Helvetica, sans-serif; font-weight:bold;
	font-size: 12px;
	color: #333;text-decoration: none;
	padding: 10px 20px;
	background: #fafafa; 
	background: -moz-linear-gradient(top, #fafafa, #dedede);
	background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#dedede));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#dedede',GradientType=0 );
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #999;
}

.igos_BtnGrey:hover{
	text-decoration: none;
	color: #063;
	background: #ffffff; 
	background: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
}

.igos_BtnGrey:active{
	text-decoration: none;
	color: #666;
	background: #EBEBEB; 
	background: -moz-linear-gradient(top, #EBEBEB 1%, #FFFFFF 60%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#EBEBEB), color-stop(60%,#FFFFFF));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EBEBEB', endColorstr='#FFFFFF',GradientType=0 );
}


/* ButtonGreen Link */
.igos_BtnGreen {
	display: inline-block;
	margin-bottom: 18px;
	font-family: Arial, Helvetica, sans-serif; font-weight:bold;
	font-size: 12px;
	color: #fff;text-decoration: none;
	padding: 12px 35px;
	background: #88be9d; 
	background: -moz-linear-gradient(top, #88be9d, #006633);
	background: -webkit-gradient(linear, left top, left bottom, from(#88be9d), to(#006633));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88be9d', endColorstr='#006633',GradientType=0 );	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #55826b;
	-moz-box-shadow:inset 1px 1px 1px rgba(255,255,255,0.3); -webkit-box-shadow:inset 1px 1px 1px rgba(255,255,255,0.3); -o-box-shadow:inset 1px 1px 1px rgba(255,255,255,0.3); -ms-box-shadow:inset 1px 1px 1px rgba(255,255,255,0.3); box-shadow:inset 1px 1px 1px rgba(255,255,255,0.3);
}

.igos_BtnGreen:hover{
	text-decoration: none;
	color: #fff;
	background: #add8bd; 
	background: -moz-linear-gradient(top, #add8bd, #05924b);
	background: -webkit-gradient(linear, left top, left bottom, from(#add8bd), to(#05924b));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#add8bd', endColorstr='#05924b',GradientType=0 );
	border: 1px solid #40a673;
}


.igos_BtnGreen:active{
	text-decoration: none;
	color: #fff;
	background: #05924b; 
	background: -moz-linear-gradient(top, #05924b, #83c49b);
	background: -webkit-gradient(linear, left top, left bottom, from(#05924b), to(#83c49b));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05924b', endColorstr='#83c49b',GradientType=0 );
	border: 1px solid #40a673;
	-moz-box-shadow:none; -webkit-box-shadow:none;
}